/*
 * Copyright (C) 2005-2006 Kouji Sugisawa. All rights reserved.
 */
package jp.sourceforge.livez.vodafone;

import java.io.Serializable;

/**
 * SMD/SMAF対応情報のインターフェースです。<p>
 * 
 * @author 杉澤 浩二
 */
public interface VodafoneSound extends Serializable {

	public int getSmd();

	public VodafoneSmaf getSmaf();

}
